			<tr>
				<th scope="row" colspan="2"><h3><?php _e('Behavior', 'fg-spip-to-wp'); ?></h3></th>
			</tr>
			<tr>
				<th scope="row"><?php _e('Import introduction:', 'fg-spip-to-wp'); ?></th>
				<td>
					<input id="introtext_in_excerpt" name="introtext" type="radio" value="in_excerpt" <?php checked($data['introtext'], 'in_excerpt'); ?> /> <label for="introtext_in_excerpt" title="<?php _e("The article introduction will be imported into the excerpt.", 'fg-spip-to-wp'); ?>"><?php _e('to the excerpt', 'fg-spip-to-wp'); ?></label>&nbsp;&nbsp;
					<input id="introtext_in_content" name="introtext" type="radio" value="in_content" <?php checked($data['introtext'], 'in_content'); ?> /> <label for="introtext_in_content" title="<?php _e("The article introduction will be imported into the post content with a «read more» link.", 'fg-spip-to-wp'); ?>"><?php _e('to the content', 'fg-spip-to-wp'); ?></label>&nbsp;&nbsp;
					<input id="introtext_in_excerpt_and_content" name="introtext" type="radio" value="in_excerpt_and_content" <?php checked($data['introtext'], 'in_excerpt_and_content'); ?> /> <label for="introtext_in_excerpt_and_content" title="<?php _e("The article introduction will be imported into both the excerpt and the post content.", 'fg-spip-to-wp'); ?>"><?php _e('to both', 'fg-spip-to-wp'); ?></label>
				</td>
			<tr>
				<th scope="row"><?php _e('Media:', 'fg-spip-to-wp'); ?></th>
				<td><input id="skip_media" name="skip_media" type="checkbox" value="1" <?php checked($data['skip_media'], 1); ?> /> <label for="skip_media" ><?php _e('Skip media', 'fg-spip-to-wp'); ?></label>
				<br />
				<div id="media_import_box">
					
					<fieldset id="media_import_method_box">
						<legend><?php _e('Medias import method', 'fg-spip-to-wp'); ?></legend>
						<input id="media_import_method_http" name="media_import_method" type="radio" value="http" <?php checked($data['media_import_method'], 'http'); ?> /> <label for="media_import_method_http" ><?php _e('HTTP', 'fg-spip-to-wp'); ?></label> :
							<?php _e('URL of the live SPIP web site', 'fg-spip-to-wp'); ?>
							<input id="url" name="url" type="text" size="50" value="<?php echo $data['url']; ?>" />
						<br />
						<input id="media_import_method_local" name="media_import_method" type="radio" value="local" <?php checked($data['media_import_method'], 'local'); ?> /> <label for="media_import_method_local" ><?php _e('Local files', 'fg-spip-to-wp'); ?></label> :
							<?php _e('Root directory', 'fg-spip-to-wp'); ?>
							<input id="root_directory" name="root_directory" type="text" size="50" value="<?php echo $data['root_directory']; ?>" />
					</fieldset>
						
					<?php _e('Import the logo:', 'fg-spip-to-wp'); ?>&nbsp;
					<input id="logo_in_content" name="logo" type="radio" value="in_content" <?php checked($data['logo'], 'in_content'); ?> /> <label for="logo_in_content" title="<?php _e('The logo image will included in the post content', 'fg-spip-to-wp'); ?>"><?php _e('into the content', 'fg-spip-to-wp'); ?></label>&nbsp;&nbsp;
					<input id="logo_as_featured" name="logo" type="radio" value="as_featured" <?php checked($data['logo'], 'as_featured'); ?> /> <label for="logo_as_featured" title="<?php _e('The logo image will be defined as the featured image', 'fg-spip-to-wp'); ?>"><?php _e('as featured image', 'fg-spip-to-wp'); ?></label>&nbsp;&nbsp;
					<input id="logo_in_content_and_featured" name="logo" type="radio" value="in_content_and_featured" <?php checked($data['logo'], 'in_content_and_featured'); ?> /> <label for="logo_in_content_and_featured" title="<?php _e('The logo image will be included into the post content and defined as the featured image', 'fg-spip-to-wp'); ?>"><?php _e('into the content and as featured image', 'fg-spip-to-wp'); ?></label>
					<br />
					
					<input id="import_external" name="import_external" type="checkbox" value="1" <?php checked($data['import_external'], 1); ?> /> <label for="import_external"><?php _e('Import external media', 'fg-spip-to-wp'); ?></label>
					<br />
					
					<input id="import_duplicates" name="import_duplicates" type="checkbox" value="1" <?php checked($data['import_duplicates'], 1); ?> /> <label for="import_duplicates" title="<?php _e('Checked: download the media with their full path in order to import media with identical names.', 'fg-spip-to-wp'); ?>"><?php _e('Import media with duplicate names', 'fg-spip-to-wp'); ?></label>
					<br />
					
					<input id="force_media_import" name="force_media_import" type="checkbox" value="1" <?php checked($data['force_media_import'], 1); ?> /> <label for="force_media_import" title="<?php _e('Checked: download the media even if it has already been imported. Unchecked: Download only media which were not already imported.', 'fg-spip-to-wp'); ?>" ><?php _e('Force media import. Keep unchecked except if you had previously some media download issues.', 'fg-spip-to-wp'); ?></label>
					<br />
					
					<?php _e('Timeout for each media:', 'fg-spip-to-wp'); ?>&nbsp;
					<input id="timeout" name="timeout" type="text" size="5" value="<?php echo $data['timeout']; ?>" /> <?php _e('seconds', 'fg-spip-to-wp'); ?>
				</div></td>
			</tr>
			<tr>
				<th scope="row"><?php _e('Create pages:', 'fg-spip-to-wp'); ?></th>
				<td><input id="import_as_pages" name="import_as_pages" type="checkbox" value="1" <?php checked($data['import_as_pages'], 1); ?> /> <label for="import_as_pages" ><?php _e('Import articles as pages instead of blog posts (without categories)', 'fg-spip-to-wp'); ?></label></td>
			</tr>
